﻿#nav, #nav ul {
 list-style: none;
 margin: -1;
 padding: 1;
 border: 1px solid #000;
 background: #515151;
 float: left;
 width: 99.80%;
 }
 #nav li {
 float: left;
 position: relative;
 background: #515151;
 background: none;
 }
 
 #nav a {
 color: #fff;
 text-decoration: none;
 display: block;
 width: 110px;
 padding: 4px 10px;
 
 }
 
 #nav a:hover {
 color: #000;
 background: #ccc;
 }
 #nav li:hover,
 #nav li.jshover {
 background: #333;
 }
 
 #nav li ul {
 display: none;
 position: absolute;
 padding: 8px 0;
 width: 138px;
 }
 #nav li li a {
 width: 118px;
 background: none;
 }
 #nav li:hover ul,
 #nav li.jshover ul {
 display: block;
 }
 
 #nav li:hover li ul,
 #nav li.jshover li ul {
 display: none;
 width: 138px;
 top: -9px;
 left: 118px;
 
 }
 #nav li:hover li:hover ul,
 #nav li.jshover li.jshover ul {
 display: block;
 }
#buttons_rotation .tbutton{
	display:none;
	float: right;
	border:none;
	text-decoration:none;
	margin: 2px 10px 0 0;
	}
	#buttons_rotation .tbutton img{
	border:none;
	}
